[Author]
CopyrightInformation=The background image comes from http://kde-look.org/content/show.php/the+bee+is+out?content=51730
EMail=slaout@linux62.org
Name=Sébastien Laoût
URL=http://slaout.linux62.org

[BelowCoverFrame]
Name=
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[BottomBarFrame]
Name=
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[Colors]
Background=0,0,0
BackgroundOpacity=0
DateHour=191,191,255
DateHourShadow=invalid
DateHourShadowEnabled=true
LyricsBackground=invalid
LyricsScrollBackground=invalid
LyricsScrollButtons=invalid
LyricsText=invalid
NextPlaying=179,192,197
NextPlayingShadow=invalid
NextPlayingShadowEnabled=true
ProgressBackground=255,255,255
ProgressBackgroundText=0,0,0
ProgressBar=54,82,130
ProgressBarText=255,255,255
Text=205,223,192
TextShadow=invalid
TextShadowEnabled=false

[CoverAndTextInfosFrame]
Name=
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[CoverFrame]
Name=
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[DateHourFrame]
Name=
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[LyricsFrame]
Name=BigRoundedPlainBlack
PaddingBottom=5
PaddingLeft=5
PaddingRight=5
PaddingTop=5

[MiddleBarFrame]
Name=BigRoundedPlainBlack
PaddingBottom=1
PaddingLeft=10
PaddingRight=10
PaddingTop=1

[NextPlayingFrame]
Name=
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[PluginIconBarFrame]
Name=
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[ProgressBarFrame]
Name=
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[ScreenFrame]
Name=
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[StarsFrame]
Name=
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[TaskBarFrame]
Name=
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[TextInfosFrame]
Name=
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[Theme]
Name=Honey Comb
